WordPress Plugin: rewrite-slug-before-publishing-a-post

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.